local fn = _gn(0x85443FF4C328F53B)
--- Returns whether the signed-in user has valid Rockstar Online Services (ROS) credentials.
function Global.NetworkHasValidRosCredentials()
	return _in2(fn, _r)
end
